=== debian/changelog ===
ros-indigo-husky-gazebo (0.2.7-0trusty) trusty; urgency=high

  * Added empty.urdf to fix vanilla husky gazebo crash
  * Respect env var setup similar to husky_description
  * URDF Parameters for Husky Gazebo dnt respect envvr
    Changed so the launch files follow the same convention as husky_description
  * Contributors: Dave Niewinski, Devon Ash

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 11 Apr 2018 04:00:00 -0000

ros-indigo-husky-gazebo (0.2.6-0trusty) trusty; urgency=high

  * spawn_husky.launch: enable to use custom controller files, i.e effort controller
  * spawn_husky.launch: support argument to set urdf file and initial pose
  * Contributors: Kei Okada

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 26 Oct 2016 04:00:00 -0000

ros-indigo-husky-gazebo (0.2.5-0trusty) trusty; urgency=high

  * Removed duplicate SICK laser plugin in husky_gazebo, since husky_description already contains a SICK laser plugin from the lms package.
  * Contributors: Peiyi Chen

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Thu, 31 Dec 2015 05:00:00 -0000

ros-indigo-husky-gazebo (0.2.4-0trusty) trusty; urgency=high

  * Add pointcloud to laserscan config for simulated kinect
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 08 Jul 2015 04:00:00 -0000

ros-indigo-husky-gazebo (0.2.3-0trusty) trusty; urgency=high

  * Fix conflict with underlay
    When using -z check, underlayed instances of husky_gazebo would override overlays.
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 13 Apr 2015 04:00:00 -0000

ros-indigo-husky-gazebo (0.2.2-0trusty) trusty; urgency=high

  * Reduce physics update rate
  * Integrate husky_customization workflow
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 08 Apr 2015 04:00:00 -0000

ros-indigo-husky-gazebo (0.2.1-0trusty) trusty; urgency=high

  * Fix package urls
  * Add missing dependency
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-indigo-husky-gazebo (0.2.0-0trusty) trusty; urgency=high

  * Refactor URDF
  * Add UR5 and Kinect simulation
  * Contributors: Paul Bovbel, TheDash

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-indigo-husky-gazebo (0.1.4-0trusty) trusty; urgency=high

  * Add missing dependency
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 11 Feb 2015 05:00:00 -0000

ros-indigo-husky-gazebo (0.1.3-0trusty) trusty; urgency=high

  * Fix installing
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-husky-gazebo (0.1.2-0trusty) trusty; urgency=high

  * Update authors
  * Add missing dependency
  * Reduce sensor range
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Fri, 30 Jan 2015 05:00:00 -0000

ros-indigo-husky-gazebo (0.1.1-0trusty) trusty; urgency=high

  * Remove multirobot prefixing, experiment later
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 14 Jan 2015 05:00:00 -0000

ros-indigo-husky-gazebo (0.1.0-0trusty) trusty; urgency=high

  * Major refactor for indigo:
    * All gazebo plugins moved to urdf/description.gazebo.xacro from husky_description
    * Ported to ros_control
  * Contributors: James Servos, Mike Purvis, Paul Bovbel, Prasenjit Mukherjee, y22ma

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Tue, 13 Jan 2015 05:00:00 -0000

ros-indigo-husky-gazebo (0.0.3-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Fri, 01 Nov 2013 04:00:00 -0000

ros-indigo-husky-gazebo (0.0.2-0trusty) trusty; urgency=high

  * added package installation rules

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 30 Sep 2013 04:00:00 -0000

ros-indigo-husky-gazebo (0.0.1-0trusty) trusty; urgency=high

  * Initial release for Hydro.

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Sun, 29 Sep 2013 04:00:00 -0000
