=== debian/control ===
Source: ros-indigo-husky-gazebo
Section: misc
Priority: extra
Maintainer: Paul Bovbel <pbovbel@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch
Homepage: http://ros.org/wiki/husky_gazebo
Standards-Version: 3.9.2

Package: ros-indigo-husky-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-controller-manager, ros-indigo-gazebo-plugins, ros-indigo-gazebo-ros, ros-indigo-gazebo-ros-control, ros-indigo-hector-gazebo-plugins, ros-indigo-husky-control, ros-indigo-husky-description, ros-indigo-pointcloud-to-laserscan, ros-indigo-robot-state-publisher, ros-indigo-rostopic
Description: Clearpath Husky Simulator bringup
